<?php
class UserData {
    protected $_id, $_username, $_name, $_password, $_usertype;

    public function __construct($dbRow) {
        $this->_id = $dbRow['id'];
        $this->_username = $dbRow['username'];
        $this->_password = $dbRow['password'];
        $this->_usertype = $dbRow['userType'];
    }

    public function getId() {
        return $this->_id;
    }

    public function getUsername() {
        return $this->_username;
    }

}